[rspec-users] ZenTest Autotest and 1.1.5

Donald French dhf0820 at gmail.com
Mon Sep 29 22:30:50 EDT 2008


I have been using ZenTest AutoTest with the previous version of rspec- 
rails. When I updated to 1.1.5 the autotest just hangs. Are these  
compatible?

Don French


More information about the rspec-users mailing list